/* @override 
	http://www.mandiant.com/css/v1/web/landing.css
	http://mandiant.com/css/v1/web/landing.css */

.landing .full-width {
	width:  100%;
	padding-top: 50px;
	padding-bottom: 10px;
}
.landing span.row {
	display: block;
	position: relative;
}
.landing span.two-col div.col {
	width: 48%;
}
.landing h2 {
	font-size: 17px;
}
.landing .left {
	float: left;
	position: relative;
}
.landing .right {
	float: right;
	position: relative;
}
.landing img.alignleft {
	float: left;
	padding-right: 20px;
}
.landing h3.centered {
	text-align: center;
	display: block;
	font-size: 18px;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 30px;
}
.landing h3 span {
	background-color: #fafbfc;
	margin: 0 auto -15px;
	width: 120px;
	display: block;
}

.landing .major {
	width: 60%;
	padding-left: 30px;
}
.major ul {
	font-size: 12px;
	padding-left: 30px;
}
.major li {
	list-style: disc;
	padding-bottom: 12px;
}
.side li.form,
.side li.product {
	width: 271px;
	margin-left: -14px;
}
.side .after {
	width: 223px;
}
.landing .side {
	margin-right: -35px;
	margin-left: 0 !important;
	width: 280px;
}
.landing .side-form,
.landing .product-box,
.side .after {
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 10px 10px 0;
	margin-bottom: 30px;
}
.landing .product-box {
	padding: 10px 10px 40px;
	background-color: #b0dadc;
	text-align: center;
	position: relative;
}
.landing .video {
	margin-left: -7px;
}
.landing .video h4 {
	font-size: 14px;
	padding-left: 14px;
}
.landing .video .watch {
	position: absolute;
	right: 0 !important;
	
}
.landing .product-box .ribbon {
	background: transparent url('assets/btn_download-now.png') no-repeat left top;
	text-indent: -9999em;
	display: block;
	width: 148px;
	height: 28px;
	position: absolute;
	right: -22px;
	bottom: 15px;
}
.landing .product-box .ribbon:hover {
	background-position: 0 -28px;
}
.landing p.equi-block {
	display: block;
	min-height: 150px;
}
.landing h3.product-name {
	font-size: 24px;
}
.landing .product-box {
	font-size: 1.2em;
}
.side-form h3 {
	font-size: 16px;
	margin-bottom: 10px;
}
.side-form input[type="text"] {
	width: 208px;
	padding: 3px;
}
.side-form input[type="submit"] {
	font-family: Eurostile-Bol, Tahoma, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	line-height: 18px;
	padding-bottom: 3px !important;
}
.side-form div.form-buttons {
	padding-top: 0;
	text-align: left;
}
.landing .content-title,
.landing .content-body {
	padding-right: 30px;
}
.bab {
	display: block;
	background-color: #822433;
	color: #e99b59;
	font-size: 19px;
	font-family: Eurostile-Bol, Tahoma, Arial, Helvetica, sans-serif;
	border: 1px solid #822433 !important;
	padding: 12px;
	/*-webkit-box-shadow: 0px 1px 2px #999;*/
}
.lp-icon{
	background: #822433 url('assets/landing-arrow.png') 5px 15px no-repeat;
	padding-left: 10px;
	padding-top: 10px;
}